* { padding: 0; margin: 0; }

body {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 100%;
 color: #07669d;
 background-color: #eeeeef;
 background-image: url(../images/applebg.gif);
 background-repeat:no-repeat;
 background-position: 1% 1%}
P {
	margin-top:5px;
	font-size: 12px;
	line-height: 20px;
}
img {
	border: none;
}
HR {
	margin-top: 10px;
	color: #FFFFFF;
	height: 2px;
}

#divleft {
width: 850px;
height: 500px;
background-color:#00CC99;
}
#divright {
width: 850px;
height: 500px;
background-color:#FF6666;
position: absolute;
left: 0px;
top: 0px;
margin-left: 70px;
}

#mainbodyhome {
	margin: 0 auto;
	width: 900px;
	height: 900px;
	padding-top: 0px;
 BORDER: SOLID #f0efec 0PX;
}
#homepicmain {
	margin-top:5px;
	margin-left:0px;
	width: 900px;
	height: 500px;
	position: absolute;
}
#myposition {
	width: 900px;
	height: 500px;
	background-image:url(../images/overlap.png);
position: absolute;
left: 0px;
top: 0px;
z-index:1000;
}
#topmenuhome {
	width: 500px;
	padding-left: 15px;
	height: 50px;
	position: absolute;
	left: 400px;
	top: 0px;
	z-index:1000;
}
#topmenuother {
float: right;
	width: 500px;
	height: 50px;
	top: 0px;
	border: xsolid white 1px;
}
#topmenuitem {
	margin-top: 19px;
	margin-left: 12px;
	margin-right: 12px;
	float:left;
	color:#FFFFFF;
	font-size:16px;
}
#topmenuitem a:hover {
	color:#c0e7c3;	
}

.whitelink {
	text-decoration: none;
	color:#FFFFFF;
}
#topmenudivider {
	margin-top: 1px;
	width: 1px;
	float:left;
	background-image:url(../images/menudivider.png);
}
.dividerheighthome {
	height: 55px;
}
.dividerheightother {
	height: 50px;
}

#Announcements 
{
	width: 300px;
	color: #FFFFFF;
	padding-left: 15px;
	height: 50px;
	position: absolute;
	left: 630px;
	bottom: 150px;
	z-index:1000;
	line-height: 20px;
	font-size:17px;
}
#Announcements a{
	color:#F90;
	text-decoration:none;
}

#blossomwalk {
	width: 300px;
	padding-left: 15px;
	height: 120px;
	position: absolute;
	left: 570px;
	top: 300px;
	z-index:1000;
}

#slideshowfooter 
{
	width: 600px;
	color: #FFFFFF;
	padding-left: 15px;
	height: 50px;
	position: absolute;
	left: 330px;
	bottom: 0px;
	z-index:1000;
	line-height: 20px;
	font-size:13px;
}
#SlideshowFooterSections {
float: left;
margin-right: 25px;
}

#slideshowfootersub 
{
margin-top: 75px;
	float: right;
	width: 560px;
	color: #FFFFFF;
	padding-left: 15px;
	bottom: 0px;
	line-height: 20px;
	font-size:13px;
	xborder: solid white 1px;
}
#SlideshowFooterSubSections {
float: left;
margin-right: 25px;
}

#Divider {
width: 2px;
border-left: dotted white 1px;
}


#homeleftpanel {
float: left;
margin-top: 20px;
width: 515px;
height: 250px;
background-image:url(../images/lhome.png);
background-repeat:no-repeat;
padding-top: 7px;
padding-left: 65px;
padding-right: 8px;
font-size: 12px;
line-height: 20px;
color: #686F68;
border: solxid red 1px;
}
#homerightpanel {
float: right;
margin-top: 20px;
margin-left: 0px;
padding-left: 20px;
padding-top: 10px;
width: 280px;
height: 250px;
background-image:url(../images/rhome.png);
background-repeat:no-repeat;
}
#signature {

float: right;
padding-right: 90px;
margin-top: 5px;
font-style:italic;
font-family:"Times New Roman", Times, serif;
font-size:14px;
}
#socialmedia
{

float: right;
padding-right: 5px;
margin-top: 20px;
}

#logo {
  position: absolute; // reposition logo from the natural layout
  left: 75px;
  top: 0px;
  width: 300px;
  height: 200px;
  z-index: 2;
}

#content {
  margin-top: 100px; // provide buffer for logo
}

#links {
  height: 75px;
  margin-left: 400px; // flush links (with a 25px "padding") right of logo
}
#banner {
	margin: 0 auto;
	margin-top:5px;
	margin-bottom: 10px;
	width: 900px;
	height: 170px;
	background-image:url(../images/applebanner.png);
	background-repeat:no-repeat;
}
#fullwidth {
	width: 100%;
}
#mainleft {
	float: left;
	width: 650px;
}
#rightcolumn {
	float: right;
	width: 228px;
}
#rightcolumntop {
	width: 100%;
	height: 16px;
	background-image: url(../images/rightcoltop.png);
	background-repeat:no-repeat;
}
#rightcolumnmain {
	width: 100%;
	background-color: #FFFFFF;
}
#rightcolumnmain ul { 
	list-style-image: url(../images/listimage.png);
	list-style-position:inside;
	padding-left: 15px;
	padding-bottom: 15px;
	}
	
#rightcolumnmain ul li { 
	padding-bottom: 5px;
	font-size:13px;
	}

#rightcolumnmain ul li a{ 
	color:#32851f;
	text-decoration:none;
	}
	
#applesection {
	color: #1e610f;
	border-bottom: dotted #323b32 1px;
	font-size: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-bottom: 5px;
}
#applesection a{
	text-decoration: none;
	color: #1e610f;
}
#SlideshowFooterSections a{
	text-decoration: none;
	color: #FFFFFF;
}
#rightcolumnmain ul a:hover { 
	color: #1e610f; 
	}
#rightcolumnbottom {
	width: 100%;
	height: 16px;
	background-image: url(../images/rightcolbottom.png);
	background-repeat:no-repeat;
}

#mainlefttop {
	width: 100%;
	height: 20px;
	background-image: url(../images/leftcoltop.png);
	background-repeat:no-repeat;
}
#mainleftmain {
	width: 100%;
	background-color: #FFFFFF;
}

#mainleftmain  P{
	padding-left:15px;
	padding-right:15px;
	margin-top: 0px;
	padding-bottom: 10px;
	color: #686F68;
}
.orangelink {
	color:#FF6600;
	font-weight:bold;
	text-decoration:none;
	float: right;
	padding-right: 10px;
}
.greenlink {
	color:#32851f;
	text-decoration:none;
}


#mainleftmain  H1{
	padding-left:15px;
	padding-right:15px;
	margin-top: 0px;
	padding-bottom: 10px;
	color: #686F68;
	font-size: 16px;
}
#mainleftmain H2{
	padding-left:15px;
	padding-right:15px;
	margin-top: 0px;
	padding-bottom: 10px;
	color: #686F68;
	font-size: 13px;
}
#mainleftmainheading{
	padding-left:15px;
	padding-right:15px;
	height: 50px;
	width: 600px;
	margin-top: 0px;
	padding-bottom: 10px;
}


#growthstagepic {
	float: left;
	height: 120px;
	width: 120px;
	border: solid #e8e8e8 5px;
	margin-left: 15px;
	margin-right: 15px;
}
#widepic {
	height: 150px;
	width: 580px;
	border: solid #e8e8e8 5px;
	margin-left: 20px;
	margin-right: 15px;
}
#mainleftbottom {
	width: 100%;
	height: 25px;
	background-image: url(../images/leftcolbottom.png);
	background-repeat:no-repeat;
}

#team {
width: 600px;
height: 50px;
margin-left: 20px;
xborder: solid blue 1px;
}
#teamleft {
float: left;
width: 200px;
height: 50px;
xborder: solid red 1px;
}
#teamright {
padding-top: 10px;
float: left;
width: 400px;
height: 50px;
color: #003C2C;
font-size: 20px;
xborder: solid green 1px;
}
.teamparagraph {
padding-top: 10px;
	margin-left: 8px;
	margin-right: 10px;
}
#map {
margin-left: 10px;
}
.contactdetails {
font-size: 14px;
padding-left: 15px;
line-height: 22px;
color: #003C2C;
padding-top: -10px;
}

#gallery {
		padding: 10px;
		width: 880px;;
	}
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul img {
		border-width: 10px 10px 10px;
	}
	.greyborder {
		border: 5px solid #E6E3E3;
	}
	.whiteborder {
		border: 5px solid #FFFFFF;
	}
	#gallery ul a:hover img {
		border: 5px solid #CCCCCC;
		border-width: 10px 10px 10px;
		color: #fff;
	}
	#gallery ul a:hover { color: #fff; }